/**************************************************************************/
/* AN12 ( アンケート回答明細 )                                            */
/* Created : 2011/01/15 13:28:54                                          */
/**************************************************************************/

ALTER TABLE AN12 ADD CONSTRAINT AN12_UQ UNIQUE( UNIQ )
USING INDEX TABLESPACE GMIS02
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

CREATE INDEX AN12_SA ON AN12( NOKAITO,NOMEISAI )
TABLESPACE GMIS02
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

CREATE INDEX AN12_SB ON AN12( CDANK,CDSITSU )
TABLESPACE GMIS02
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

CREATE INDEX AN12_SC ON AN12( CDANK,CDSITSU,KVAL )
TABLESPACE GMIS02
STORAGE( INITIAL 16K NEXT 16K PCTINCREASE 0 );

